<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[Setup Complete]]></data>
	<data name="Head2"><![CDATA[The installation has completed successfully.]]></data>
	<data name="Message"><![CDATA[Bitrix Site Manager has been successfully installed. Open the {0}demo site{1} to step into the world of Bitrix Site Manager!<br /><br />]]></data>
</resources>